

.flexslider .caption-title { font-weight: 700 !important;font-size: 22px !important;

  letter-spacing: 0em !important;
  line-height: 1.16 !important;
  text-align: center !important;
  text-shadow: 2px 2px 4px rgba(150, 150, 150, 1) !important;
  white-space: normal !important;
  font-style: italic !important; }
.flexslider .caption-body p { margin-bottom: 0; }
.flexslider .caption-text { padding: 17px; color:#fff;}

.flexslider .slides img { height: auto; }

@media screen and (min-width: 861px) {

  .slides li div.caption-wrapper { position: relative; width: 360px;left:537px; top:-355px;  }
  .slides li div.caption span { display: block; }
  .slides li div.caption .caption-title { font-size: 22px; font-weight: bold; margin-bottom: 5px; text-align: center; }
  .slides li div.caption .caption-text { font-size: 12px; line-height: 15px; }


  .flexslider .caption-align-left.caption-wrapper {    }
  .flexslider .caption-align-left .caption-link { left: 20px; }
  .flexslider .caption-align-right.caption-wrapper { right: 20px; }
  .flexslider .caption-align-right .caption-link { right: 20px; }

}
